[uplug] update opensuse

Alexander Schultz aleschul at uni-potsdam.de
So Jul 17 13:03:26 CEST 2016


Hallo Sebastian,

12.2 wird schon seit Januar 2014 nicht mehr unterstützt. Ein Upgrade ist 
absolut nicht zu empfehlen, das wird bodenlose Probleme herbeibeschwören. 
Ich empfehle eine Neuinstallation.

Viele Grüße

Alexander

On Sat, 16 Jul 2016 22:26:33 +0200 (CEST)
  zscherni at arcor.de wrote:
> Hallo,
> 
> hat jemand Erfahrung oder auch ohne diese Hinweise zum Thema upgrade 
>von opensuse 12.2 (wofür es anscheinend keine updates mehr gibt) auf 
>42.1?
> 
> Schön wäre es, wenn eine VM danach immernoch laufen würde und samba 
>wie vorher seinen Dienst täte. Alles andere ist ziemlich wurscht. 
> 
> Viele Grüße
> 
> Sebastian
> _______________________________________________
> upLUG mailing list
> upLUG at lists.astaup.de
> http://lists.astaup.de/listinfo/uplug





Mehr Informationen über die Mailingliste upLUG